# append some arguments to the commandline;
# accepts anything listed in --help (leading dashes are optional)
# and inline comments are OK if there is 2 spaces before the '#'
[global]
  p: 8193  # listen on ports 8086 and 3939
  e2dsa  # enable file indexing and filesystem scanning
  e2ts   # and enable multimedia indexing
  z, qr  # and zeroconf and qrcode (you can comma-separate arguments)

# create users:
[accounts]
  nik: baller
  mitch: 408
  dad: 98072

# create volumes:
[/wdraidz]
  /wdraidz
  accs:
    rw: nik

[/rootfs]
  /
  accs:
    rw: nik

# (this will replace any folder called "music" in the webroot)
[/share]
  /wdraidz/tank/share
  accs:
    rw: *

# and a folder where anyone can upload, but nobody can see the contents
[/dump]
  /wdraidz/tank/dump
  accs:
    wG: *
  flags:
    e2d     # the e2d volflag enables the uploads database
    d2t
    nodupe  # the nodupe volflag rejects duplicate uploads
    fk: 4
    # (see --help-flags for all available volflags to use)

# dvd video dir for father
[/video]
 /wdraidz/media/other/VOBs
 accs:
  r: dad
  rw: nik

